html {
    scroll-behavior: smooth;
}
article a,
section a {
    border-bottom: none;
}
article a:hover,
section a:hover {
    border-bottom: 1px solid  #1E64C8
}
.hidden {
    display: none
}
.standalone-link {
    display: inline !important
}
.breadcrumb a {
    color: #1E64C8 !important;
    border-bottom: none !important
}
.breadcrumb a:hover {
    border-bottom: 1px solid  #1E64C8 !important
}
.btn:hover {
    border:none
}
.override-to-black {
    font-family: "PannoTextSemiBold", Arial, sans-serif;
    color: #202020
}
.pageheader img.fluenticon.link,
.page-footer img.fluenticon.link {
    width: 16px;
    height: 16px;
    margin-left: -2px
}
.pageheader h1 {
    font-size:32px;
    margin-top:20px
}
.pageheader h1 a {
    color: #fff
}
.pageheader img.fluenticon.link,
.page-footer img.fluenticon.link {
    width: 16px;
    height: 16px;
    margin-left: -2px
}

.page--home {
    padding: 0 15px
}
.page--home hr {
    margin: 25px 0
}
.page--home h2 {
    font-size:28px;
    margin: 25px 0 15px 0 
}
.page--home .bg-tertiary {
    min-height:350px
}
.page--home .bg-tertiary .text-wrap {
    padding: 10px
}
.page--home .display h1 {
    font-size:28px;
    line-height:115%
}
.page--home .bg-image-container {
    background-position-y: center;
}
.page--home blockquote {
    color: #212121;
    font-style: italic;
}

.page--tool {
    min-width:1200px;
    margin-top: 75px;
    margin-bottom: 150px;
    
}
.page--tool .tab-btns-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center
}
.page--tool .tab-btn-wrap {
    text-align: center;
    width: 33%;
    padding: 0 50px
}
.page--tool .main-tab-button {
    padding: 25px 0;
	position: relative;
	background: #fff;
	border: 2px solid #1E64C8;
    color: #1E64C8;
    font-size: 24px;
    font-family: "PannoTextSemiBold", Arial, sans-serif;
    cursor: pointer
}
.page--tool .main-tab-button:after, .page--tool .main-tab-button:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.page--tool .main-tab-button:after {
	border-color: transparent;
	border-top-color: #fff;
	border-width: 20px;
	margin-left: -20px;
}
.page--tool .main-tab-button:before {
	border-color: transparent;
	border-top-color: #1E64C8;
	border-width: 23px;
	margin-left: -23px;
}
.page--tool .main-tab-button.selected {
	background: #1E64C8;
	border: 2px solid #1E64C8;
    color: #fff;
}
.page--tool .main-tab-button.selected:after {
	border-top-color: #1E64C8;
}
.page--tool .tab {
    padding: 25px;
    min-height: 700px;
    border:3px solid #eee;
    margin-top:-2px;
    background-color: #fbfbfb
}
.page--tool .tab h4 {
    text-transform: none
}
.page--tool .tab .tab-content-wrap-top {
    display: flex;
    justify-content: space-between;
    padding: 25px 0;
    border:2px dashed #dddddd;
    border-radius:3px
}
.page--tool .tab .tab-content-wrap-top .box {
    padding: 0 20px
}
.page--tool .tab .tab-content-wrap-top .box-left {
    width: 45%
}
.page--tool .tab .tab-content-wrap-top .box-middle {
    width: 35%;
}
.page--tool .tab .tab-content-wrap-top .box-right {
    width: 20%;
}
.page--tool .tab .tab-content-wrap-top .box-1 {
    width: 27%
}
.page--tool .tab .tab-content-wrap-top .box-2 {
    width: 27%;
}
.page--tool .tab .tab-content-wrap-top .box-3 {
    width: 27%;
}
.page--tool .tab .tab-content-wrap-top .box-4 {
    width: 19%;
}
.page--tool .tab .button-bar {
    display: flex;
    justify-content: flex-start;
    padding: 0 0 25px 0
}
.page--tool .tab .button-bar .button-wrap {
    width: 25%;
    text-align: center;
    padding: 25px
}
.page--tool .tab .button-bar .button {
    display: flex;
    align-items: center;
    border: 2px solid #1E64C8;
    padding: 10px 0;
    color: #1E64C8;
    font-family: "PannoTextSemiBold", Arial, sans-serif;
    line-height: 105%;
    height: 65px;
    justify-content:center;
    cursor: pointer;
}
.page--tool .tab .button-bar .button.selected {
    background-color: #1E64C8;
    color: #fff;
}
.page--tool .tab .tab-content-wrap-bottom .sub-tab {
    display: flex;
    justify-content: space-between;
    padding: 25px 0
}
.page--tool .tab .tab-content-wrap-bottom .box-left {
    width: 60%
}
.page--tool .tab .swiper-nav-btn-wrap {
    display: flex;
    align-items: center;
    justify-content:flex-end;
    padding-right:40px;
}
.page--tool .tab .swiper-nav-btn-wrap .swiper-nav-btn {
    width:40px;
    height:35px;
    text-align:center;
    cursor: pointer;
}
.page--tool .tab .swiper-nav-btn-wrap .swiper-nav-btn svg {
    width:28px;
    height:28px;
}
.page--tool .tab .swiper-nav-btn-wrap .swiper-nav-btn:hover,
.page--tool .tab .swiper-nav-btn-wrap .swiper-nav-btn:hover path,
.page--tool .tab .swiper-nav-btn-wrap .swiper-nav-btn:hover rect {
    fill: rgb(17, 55, 111);
}
.page--tool .tab .swiper {
    width: 640px;
    height: 400px;
}
.page--tool .tab .swiper img {
    width: 640px;
    height: 360px;
}
.page--tool .tab .tab-content-wrap-bottom .box-right {
    width: 40%;
}
.page--tool .tab .tab-content-wrap-bottom .box-right .caption {
    font-size:17px
}


hr.details-divide {
    margin: 35px 0
}
.page--methodology details,
.page--policy-guidelines details {
    margin: 15px 0 35px 0;
}
.page--methodology details summary,
.page--policy-guidelines details summary {
    display: flex;
    justify-content: flex-start;
    background-color: #1E64C8;
    color: #fff;
    padding:15px 25px;
    font-size:18px;
    font-family: "PannoTextMedium", Arial, sans-serif;
    cursor: pointer
}
.page--methodology details[open] summary span.icon,
.page--policy-guidelines details[open] summary span.icon {
  transform: rotate(180deg);
}
.page--methodology details summary div:nth-child(1),
.page--policy-guidelines details summary div:nth-child(1) {
    width: 100%
}
.page--methodology details > div,
.page--policy-guidelines details > div {
    background-color: #fafafa;
    color: #212121;
    padding:25px;
}
.page--methodology details:last-child,
.page--policy-guidelines details:last-child {
    margin-bottom:100px
}
.page--methodology details summary::-webkit-details-marker,
.page--policy-guidelines details summary::-webkit-details-marker {
    display:none;
}



